Bug 175893 - hal documentation directories do not have an owner
hal documentation directories do not have an owner
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: hal (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: John (J5) Palmieri
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-15 18:41 EST by Michal Jaegermann
Modified: 2013-03-13 00:49 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-16 00:43:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michal Jaegermann 2005-12-15 18:41:46 EST
Description of problem:

# rpm -qf /usr/share/doc/hal-0.5.5.1/conf/
file /usr/share/doc/hal-0.5.5.1/conf is not owned by any package
# rpm -qf /usr/share/doc/hal-0.5.5.1
file /usr/share/doc/hal-0.5.5.1 is not owned by any package

As a result updates do not clean up old, no longer needed, directories

Version-Release number of selected component (if applicable):
hal-0.5.5.1-2.1 and earlier

Note You need to log in before you can comment on or make changes to this bug.